Description

Hello user support,

I am hoping to get data on cognition for the subsample introduced in wave 6 (IEMB). For that purpose, | am wondering if the planned
cognition testing for wave 9 will be taking place and if it will cover the IEMB as well.

Thanks a lot for your support.

History

#1 - 07/27/2018 01:04 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/30/2018 02:42 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Nico Ochmann

- % Done changed from 10 to 80

Dear Nico,

There are no cognition tests in Wave 9, but there are some in the Youth questionnaire at Wave 10, in the form of Raven Progressive Matrices. The
IEMB youth sample will receive the same questionnaires as other youth participants.

You can see the questionnaires up to Wave 10 here: https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/21/2018 03:28 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
